DELETE FROM T_HBSS_BUSSINESSFIELD WHERE fid=106010;
 INSERT INTO T_HBSS_BUSSINESSFIELD(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcontrolfuntypeid,fbusinessfieldid,fname,fsimplename,fdescription,fbussinessobjectid)
 VALUES(106010,'106010_S',1,{ts'2022-03-30 11:54:56'},1,{ts'2022-03-30 11:58:18'},'1','C',0,null,0,'1',106010,34,1060,'人才管理',' ','  ',0);


 DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERSC0GJWFA';
 INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2BERSC0GJWFA',106010,'zh_CN','人才管理',' ','  ');
--  DELETE FROM T_HBSS_BUSSINESSFIELD_L WHERE FPKID='2BERSC0GJWFB';
--  INSERT INTO T_HBSS_BUSSINESSFIELD_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
--  VALUES('2BERSC0GJWFB',106010,'zh_TW','人才管理',' ','  ');